# 1 "/opt/mpc8548-project/u-boot-1.1.4/net//"
net.o: net.c /opt/mpc8548-project/u-boot-1.1.4/include/common.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/config.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/configs/MPC8548PC.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/cmd_confdefs.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/bitops.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/bitops.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/config.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/byteorder.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/types.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/byteorder/big_endian.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/byteorder/swab.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/byteorder/generic.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/types.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/posix_types.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/stddef.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/posix_types.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/string.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/string.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/ptrace.h \
  /opt/mtwk/usr/local/gcc-3_4-e500-glibc-2.3.4-dp/powerpc-linux-gnuspe/lib/gcc/powerpc-linux-gnuspe/3.4.3/include/stdarg.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/mpc85xx.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/e500.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/immap_85xx.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/part.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/ide.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/flash.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/image.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/u-boot.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/global_data.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/watchdog.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/command.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/net.h bootp.h tftp.h rarp.h \
  nfs.h
# 1 "/opt/mpc8548-project/u-boot-1.1.4/net//"
tftp.o: tftp.c /opt/mpc8548-project/u-boot-1.1.4/include/common.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/config.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/configs/MPC8548PC.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/cmd_confdefs.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/bitops.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/bitops.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/config.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/byteorder.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/types.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/byteorder/big_endian.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/byteorder/swab.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/byteorder/generic.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/types.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/posix_types.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/stddef.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/posix_types.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/string.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/string.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/ptrace.h \
  /opt/mtwk/usr/local/gcc-3_4-e500-glibc-2.3.4-dp/powerpc-linux-gnuspe/lib/gcc/powerpc-linux-gnuspe/3.4.3/include/stdarg.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/mpc85xx.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/e500.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/immap_85xx.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/part.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/ide.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/flash.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/image.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/u-boot.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/global_data.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/command.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/net.h tftp.h bootp.h
# 1 "/opt/mpc8548-project/u-boot-1.1.4/net//"
bootp.o: bootp.c /opt/mpc8548-project/u-boot-1.1.4/include/common.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/config.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/configs/MPC8548PC.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/cmd_confdefs.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/bitops.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/bitops.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/config.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/byteorder.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/types.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/byteorder/big_endian.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/byteorder/swab.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/byteorder/generic.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/types.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/posix_types.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/stddef.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/posix_types.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/string.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/string.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/ptrace.h \
  /opt/mtwk/usr/local/gcc-3_4-e500-glibc-2.3.4-dp/powerpc-linux-gnuspe/lib/gcc/powerpc-linux-gnuspe/3.4.3/include/stdarg.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/mpc85xx.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/e500.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/immap_85xx.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/part.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/ide.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/flash.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/image.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/u-boot.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/global_data.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/command.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/net.h bootp.h tftp.h nfs.h
# 1 "/opt/mpc8548-project/u-boot-1.1.4/net//"
rarp.o: rarp.c /opt/mpc8548-project/u-boot-1.1.4/include/common.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/config.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/configs/MPC8548PC.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/cmd_confdefs.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/bitops.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/bitops.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/config.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/byteorder.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/types.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/byteorder/big_endian.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/byteorder/swab.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/byteorder/generic.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/types.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/posix_types.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/stddef.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/posix_types.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/string.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/string.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/ptrace.h \
  /opt/mtwk/usr/local/gcc-3_4-e500-glibc-2.3.4-dp/powerpc-linux-gnuspe/lib/gcc/powerpc-linux-gnuspe/3.4.3/include/stdarg.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/mpc85xx.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/e500.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/immap_85xx.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/part.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/ide.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/flash.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/image.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/u-boot.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/global_data.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/command.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/net.h nfs.h bootp.h rarp.h \
  tftp.h
# 1 "/opt/mpc8548-project/u-boot-1.1.4/net//"
eth.o: eth.c /opt/mpc8548-project/u-boot-1.1.4/include/common.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/config.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/configs/MPC8548PC.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/cmd_confdefs.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/bitops.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/bitops.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/config.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/byteorder.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/types.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/byteorder/big_endian.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/byteorder/swab.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/byteorder/generic.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/types.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/posix_types.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/stddef.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/posix_types.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/string.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/string.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/ptrace.h \
  /opt/mtwk/usr/local/gcc-3_4-e500-glibc-2.3.4-dp/powerpc-linux-gnuspe/lib/gcc/powerpc-linux-gnuspe/3.4.3/include/stdarg.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/mpc85xx.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/e500.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/immap_85xx.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/part.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/ide.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/flash.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/image.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/u-boot.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/global_data.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/command.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/net.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/miiphy.h
# 1 "/opt/mpc8548-project/u-boot-1.1.4/net//"
nfs.o: nfs.c /opt/mpc8548-project/u-boot-1.1.4/include/common.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/config.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/configs/MPC8548PC.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/cmd_confdefs.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/bitops.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/bitops.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/config.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/byteorder.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/types.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/byteorder/big_endian.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/byteorder/swab.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/byteorder/generic.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/types.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/posix_types.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/stddef.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/posix_types.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/string.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/string.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/ptrace.h \
  /opt/mtwk/usr/local/gcc-3_4-e500-glibc-2.3.4-dp/powerpc-linux-gnuspe/lib/gcc/powerpc-linux-gnuspe/3.4.3/include/stdarg.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/mpc85xx.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/e500.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/immap_85xx.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/part.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/ide.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/flash.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/image.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/u-boot.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/global_data.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/command.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/net.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/malloc.h nfs.h bootp.h
# 1 "/opt/mpc8548-project/u-boot-1.1.4/net//"
sntp.o: sntp.c /opt/mpc8548-project/u-boot-1.1.4/include/common.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/config.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/configs/MPC8548PC.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/cmd_confdefs.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/bitops.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/bitops.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/config.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/byteorder.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/types.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/byteorder/big_endian.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/byteorder/swab.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/byteorder/generic.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/types.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/posix_types.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/stddef.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/posix_types.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/string.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/string.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/ptrace.h \
  /opt/mtwk/usr/local/gcc-3_4-e500-glibc-2.3.4-dp/powerpc-linux-gnuspe/lib/gcc/powerpc-linux-gnuspe/3.4.3/include/stdarg.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/mpc85xx.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/e500.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/immap_85xx.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/part.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/ide.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/flash.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/image.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/u-boot.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/global_data.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/command.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/net.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/rtc.h sntp.h
